html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-family: 'Raleway', sans-serif; font-weight:400;
}

header, footer, article, section, hgroup, nav, figure {
display:block;
margin:0px;
padding:0px;
}

img {
border: 0 none;
height: auto;
max-width: 100%;
}

ul {
list-style-type:none;
padding:0px;
margin:0px;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
padding:0px;
margin:0px;
border:none;
font-weight:normal;
}
a{/*text-decoration:none;color:#000;*/}
h1, h2, h3, h4, h5, h6{font-family: 'Oswald', sans-serif; font-weight:400;color:#6c6c6c;}
input[type="text"],input[type="button"],input[type="submit"],input[type="email"],input[type="tel"] ,textarea { 
-webkit-appearance: none;
-webkit-border-radius: 0;
-webkit-appearance: none; outline:none;
font-family: 'Raleway', sans-serif;
}

body{font-size:14px; color:#000; font-family: 'Raleway', sans-serif; font-weight:400;}
.header{ width:100%; background:#fff; float:left; padding:20px 0 0 0; position:relative; z-index:999;}
.logo{width:auto; float:left; height:auto;}
.right-panel{width:51%; float:right; margin-top:30px;}

.phone .textwidget{font-size:25px; color:#000000; font-family:Arial, Helvetica, sans-serif; 
float:right; background:url(../images/phone.png) no-repeat 12px; padding-left:41px; border-left: solid 1px #800000; margin-top:5px; margin-left:10px; font-weight:bold;}

.servicing{width:100%; float:left; font-size:15px; color:#000000; font-style:italic; text-align:right; margin-top:10px; letter-spacing:.3px;}
.servicing span{color:#051b4c; font-weight:bold; font-size:17px;}

.search1{ border:solid 1px #969696; height:37px; float:right; width:60%;}
.search1 input[type="text"], .search1 input[type="search"]{ width:80%; border:none; height:27px; font-size:14px; color:#a6a6a6; padding:5px; float:left;}
.search1 input[type="submit"]{ font-size:0px; width:20px; border:none; float:right; cursor:pointer; background:url(../images/serachicon.png) no-repeat center top; height:20px; margin-top:8px; margin-right:10px;}


.center-fix-div{max-width:1170px;height:auto; margin:0 auto;width:96%;}
.navigation{float:left; width:100%; background:#475b5a; font-size:14px; margin-top:17px; box-shadow: 0 3px 6px #222;}
.navigation ul{margin:0 auto;width:96%; max-width:1170px;}
.navigation ul li{float:left; position:relative; padding:0 10px;}
.navigation ul li a{color:#fff; line-height:46px;display:inline-block;}
.navigation ul li a:hover ,.resmenu li.current-menu-item a{color:#fff; background:url(../images/hoverborder.png) repeat-x center bottom;}

.navigation-res{ display:none !important;}

.banner{ width:100%; float:left; height:auto; position:relative;}


.booking{ width:100%; height:auto; position:absolute; bottom:0; left:0px; right:0px;}
.booking-inner {
  height: auto;
  margin: 0 auto;
  max-width: 1105px;
  width: 96%;
}

.eventtop{background:url(../images/booking.png) repeat center top; font-size:31px; text-align:center; color:#fff; font-weight:700; text-transform:uppercase; padding:15px 0;}
.eventcalendor{width:100%; float:left; height:auto; padding:20px 0 5px 0; background:url(../images/bookingform.png) repeat center top;}
.booking-form-row{width:100%;float:left;margin:0 0 10px;}

.input-outer{width:260px;float:left;margin:0 19px 0 0;}

.input-outersubmit{width:260px;float:right;margin:0 19px 0 0;}
.booking-form-rowsubmit {
  float: right;
  margin: 0 3.5px 10px;
  width: 23%;
}

.input-text{width:100%;box-sizing:border-box;border:1px #979797 solid;height:39px;background:#fff;padding:0 10px;font-size:13px;color:#919192;line-height:38px; font-family: 'Raleway', sans-serif;}

.pessanger { height: 37px; width: 100%; box-sizing:border-box;border:1px #979797 solid;height:39px;background:#fff;padding:0 10px;font-size:13px;color:#919192;line-height:38px; font-family: 'Raleway', sans-serif;
}

.date{width:123px; position:relative; }

.date:after{width:14px; height:14px; position:absolute; background:url(../images/calendar.png) no-repeat center top; position:absolute; right:0px; content:""; top:14px; right:10px;}

.time{width:123px; position:relative; }
.time:after{width:14px; height:14px; position:absolute; background:url(../images/time.png) no-repeat center top; position:absolute; right:0px; content:""; top:14px; right:10px;}

.date-input{background:#fff url(../images/date-icon.png) no-repeat 102px; font-family: 'Raleway', sans-serif;}
.time-input{background:#fff url(../images/clock-icon.png) no-repeat 102px; font-family: 'Raleway', sans-serif;}
.margin-none{margin:0;}
.booking-form-row2{width:100%;float:left;}

.submit{width:100%; background:#800000; border:none; font-size:18px; color:#fff; text-transform:uppercase; text-align:center; height:37px; cursor:pointer; }
.submit:hover{background:#051b4c;}

.welcome-outer{width:100%; float:left; height:auto; padding:70px 0 50px 0;}

.welcome-outer p{ color:#6c6c6c; line-height:24px; font-size:16px; text-align:center; padding:30px 0;}
.welcome-inner{ width:940px; margin:0 auto;}
.welcome-inner h1{ font-size:45px; text-align:center; color:#800000; text-transform:uppercase; margin-bottom:20px;}
.welcome-inner h1 span{ color:#000; font-family: 'Oswald', sans-serif;}

.readmore{ width:137px; margin:0 auto; background:#800000; font-size:17px; color:#fff; text-transform:uppercase;}
.readmore a{ text-decoration:none; color:#fff; line-height:41px; display:block; text-align:center;}
.readmore a:hover{ background:#0c1e46; line-height:41px;}

.services{width:100%;  float:left; padding:50px 0; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.services h2{ font-size:45px; text-align:center; color:#fff; text-transform: uppercase; margin-bottom:30px;}

.services-inner{ width:960px; margin:0 auto;}
.services-box{ width:28%; float:left; position:relative; margin:0 25px 30px 25px;}
.services-box .caption{ width:90%; position:absolute; font-size:25px; font-family: 'Oswald', sans-serif; font-weight:400; text-align:center; color:#fff;  bottom:15px; left:0px; right:0px; margin:0 auto; }
.services-box .caption a{ text-decoration:none; color:#fff; padding:15px 0; background:url(../images/caption.png) repeat center top; display:block;}
.services-box .caption a:hover{ background:url(../images/booking.png) repeat center top;}

.services-box img{ border:solid 3px #fff; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.testimonials{ width:100%; float:left;  border-top: solid 8px #fff; padding:50px 0 50px 0; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.testimonials h3{font-size:45px; font-family: 'Oswald', sans-serif; font-weight:400; text-align:center; color:#fff; text-transform:uppercase; margin-bottom:85px;}
.testimonials-in{width:936px; margin:0 auto; border-top: solid 1px #fff; border-bottom: solid 1px #fff; border-left: solid 40px #fff; border-right: solid 40px #fff; position:relative; padding:50px 0;}

.testimonials-img{-webkit-border-radius: 50px; top:0px;
-moz-border-radius: 50px; top:-40px;
border-radius: 50px; width:75px; height:75px; border:solid 3px #fff; position:absolute; margin:0 auto; left:0px; right:0px; overflow:hidden;}
.testimonials-img img{ width:auto; height:auto; max-width:inherit;}

.testimonials h4{ font-size:18px; color:#fff; text-align:center; padding:15px 0;}
.testimonials p{ text-align:center; font-size:18px; color:#fff; padding:15px 0;}



.footer{ width:100%; background:#000000; float:left; height:auto; padding:20px 0 0; font-size:13px; margin-top:10px;}
.footer ul{ width:100%; float:left; text-align:center;}
.footer ul li{ background:url(../images/divider.png) no-repeat left; padding:0 15px; display:inline-block; text-align:center;}
.footer ul li:first-child{ background:none;}
.footer ul li a{ text-decoration:none; color:#fff;}
.footer ul li a:hover{ text-decoration:underline;}

.copyright {background: rgba(0, 0, 0, 0) url("../images/copyright-border.png") repeat-x scroll center top;
  color: #a1a1a1; float: left; font-size: 13px; margin-top: 20px; padding-bottom: 20px; padding-top: 20px;
  text-align: center; width: 100%; }

.door-to-door{float:right;}



/*
Alignments
*/

.alignleft {
  display: inline;
  float: left;
}

.alignright {
  display: inline;
  float: right;
}

.aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
  margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
  margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
  clear: both;
  margin-top: 0.4em;
  margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
  margin-bottom: 1.2em;
}


/*
Clearings
*/

.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
  content: "";
  display: table;
}

.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
  clear: both;
}

.cycle-prev.easy-t-cycle-prev {
  background:url("../images/testimonialsarrow-left.png");
  content: "";
  font-size: 0;
  height: 25px;
  left: -35px;
  position: absolute;
  top: 45%;
  width: 29px;
}
.cycle-next.easy-t-cycle-next {
  background:url("../images/testimonialsarrow-right.png");
  content: "";
  height: 25px;
  position: absolute;
  right: -35px;
  top: 45%;
  width: 29px;
  font-size:0;
}

.testimonial_author{display:none;}

.attachment-easy_testimonial_thumb.wp-post-image{border: 3px solid #fff;border-radius: 50px !important;
  height: 75px; left: 0; margin: 0 auto !important; overflow: hidden; position: absolute; right: 0;
  top: -95px; width: 75px; }
  
.cycle-slideshow {overflow:visible !important; padding-bottom:0 !important; }
.easy_testimonial_title{font-family:"Oswald",sans-serif; }

.services-box a{bottom: 15px; color: #fff; font-family: "Oswald",sans-serif; font-size: 25px;  font-weight: 400; left: 0; margin: 0 auto; position: absolute; right: 0; text-align: center;
  width: 90%; background:url("../images/caption.png"); color: #fff; display: block; padding: 15px 0;
  text-decoration: none;}
  
.services-box a:hover{background:url("../images/booking.png"); }

.search-field {border: 1px solid; color: #a6a6a6; float: left; font-size: 14px; height: 37px;
  padding: 5px; width: 60%; }



.testimonials-right span.screen-reader-text{display:none;}

.search-submit.screen-reader-text { background: #800000 none repeat scroll 0 0; color: #fff; 
font-size: 20px; padding: 11.5px; margin-left:10px;}

div.wpcf7-validation-errors{border:none; color:#f00;}

div.wpcf7-mail-sent-ok{border:none; color:#398f14;}

.welcome-inner a {
  /*background: #800000 none repeat scroll 0 0;
  color: #fff;
  display: inline;
  line-height: 41px;
  text-align: center;
  text-decoration: none;
  padding:10px 20px;*/
}
.welcome-inner a.readmore{
  background: #800000 none repeat scroll 0 0;
  color: #fff;
  display: inline;
  line-height: 41px;
  text-align: center;
  text-decoration: none;
  padding:10px 20px;
}
.welcome-inner a:hover{color:#800000;}
.welcome-inner a.readmore:hover {background:#0c1e46 none repeat scroll 0 0;color:#fff;}

.edit-link a {background:none; color: #000; padding: 0; }

.edit-link a:hover { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

.desin-so a{color:#fff;}

.desin-so a:hover{text-decoration:underline;}

.desin-so { float:right; }
.tm {  float: left; }

.post-thumbnail{display:none;}

/*Inner Page Css*/
.rightpanel1{width:25%; float:right; height:auto;background:#9faaa9;padding:1%;}

.innerpage-center{max-width:1105px; width:96%; margin:0 auto;}

.leftpanel1 p{ text-align:left; padding-bottom:0px;}

.leftpanel1 hr {
  margin-bottom: 0;
  margin-top: 35px;
}
.leftpanel1 h1 {
  color: #800000; font-size:45px;
  font-family: "Oswald",sans-serif;
}

.leftpanel1 {
float: left;
height: auto;
text-align: left;
width: 70%;
}

.widget-qc2 {
  float: left;
  width: 100%;
}
.widget-qc2 .readmore,.service-outer .readmore{ background:#475b5a ; height:38px; display:block; margin:0 auto; overflow:hidden; text-align:center; line-height:34px;}

.widget-qc1 {
  float: left;
  margin-top: 20px;
}
.contact-form1 {
  float: left;
  text-align: left;
  width: 100%;
}
.contact-form1 input[type="text"],.contact-form1 input[type="tel"],.contact-form1 input[type="email"] {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 0;
  color: #555555;
  font-size: 14px;
  height: 38px;
  line-height: 40px;
  margin: 0 0 9px;
  padding: 0 2%;
  width: 96%;
}
.contact-form1 textarea {
  background: #ffffff none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #555555;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  height: 80px;
  line-height: 40px;
  margin: 0 0 9px;
  padding: 0 2%;
  width: 96%;
}
.contact-form1 input[type="button"], .contact-form1 input[type="submit"]{
  background:#475b5a ;
  border-radius: 0;
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  height: 38px;
  line-height: 37px;
  margin: 5px 0 0;
  padding: 0 4%;
}

.widget-qc2 p {
  color: #000000;
  float: left;
  font-size: 13px;
  line-height: 20px;
  padding: 10px 0;
}
.widget-qc2 img {
  float: left;
  margin: 10px 0 0;
  width: 100%;
}
.widget-qc1 h6 {
  color: #000000;
  font-size: 22px;
  margin-bottom: 10px;
  text-align: left;
}
.sercvice-cols h2 {
  background: #000000;
  color: #fff;
  font-size: 18px;
  line-height: 49px;
  padding-left: 12px;
  text-transform: uppercase;
}
.sercvice-cols p {
  background: #e5e5e5 none repeat scroll 0 0;
  color: #000000;
  font-size: 13px;
  font-style: normal;
  line-height: 21px;
  padding: 10px;
}
.service-outer {
  float: left;
  margin: 15px 0 0;
  width: 100%;
}
.service-outer .sercvice-cols, .sercvice-cols img {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  float: left;
  width: 100%;
}

.testimonials-right {
  background: #475b5a;
  box-sizing: border-box;
  float: left;
  margin: 15px 0 0;
  padding: 10px 5px 15px;
  text-align: center;
  width: 100%;
}
.testimonials-right h1 ,.testimonials-right h6 {
  border-bottom: 1px solid #9faaa9 ;
  color: #9faaa9 ;
  font-size: 20px;
  line-height: normal;
  padding: 0 0 5px;
}
.testimonials-right .readmore{ background:#9faaa9;}

.testimonials-right p {
  color: #ffffff;
  font-size: 13px;
  line-height: 18px;
  padding: 10px 0;
}
.testimonials-right h3 {
  color: #000;
  font-size: 14px;
  line-height: 26px;
  padding: 0 0 10px;
}
.testimonials-right a {
  background: #ccc none repeat scroll 0 0;
  display: block;
  font-size: 14px;
  line-height: 30px;
  margin: 0 auto;
  padding: 0 10px;
  width: 137px;
}
blockquote.easy_testimonial{margin:0; padding:0;}

.testimonials-right .testimonial_author{display:block;}

.testimonial-client {
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 900;
  line-height: 26px;
  padding: 0 0 10px;
}
.contact-form1 p{text-align:left; padding:0;}

.contact {
  float: left;
  width: 70%;
}
.contact input[type="text"],.contact input[type="tel"],.contact input[type="email"] {
border:1px solid #ccc;
  background: #ffffff none repeat scroll 0 0;
  border-radius: 0;
  color: #555555;
  font-size: 14px;
  height: 38px;
  line-height: 40px;
  margin: 0 0 9px;
  padding: 0 2%;
  width: 96%;
}
.contact textarea {

  background: #ffffff none repeat scroll 0 0;
border:1px solid #ccc;
  border-radius: 0;
  color: #555555;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  height: 80px;
  line-height: 40px;
  margin: 0 0 9px;
  padding: 0 2%;
  width: 96%;
}
.contact input[type="button"], .contact input[type="submit"]{
  background:#475b5a ;
  border-radius: 0;
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  height: 38px;
  line-height: 37px;
  margin: 5px 0 0;
  padding: 0 4%;
}
.wpcf7-response-output.wpcf7-validation-errors {
  display: inline-block !important;
}

div.wpcf7-response-output {
  margin: 2em 0;
  padding:0;
}

.leftpanel1 .navigation{background:none;box-shadow:none;width:auto; font-size:16px;}

.post-navigation .nav-next{background:none;}

.post-navigation .nav-previous{background:none;}

.post-title  ,.meta-nav{color:#000 !important;}
.screen-reader-text{display:none;}

.entry-content ul {
  padding-left: 15px;
  color:#6c6c6c;
}
.entry-content li {
  list-style-type: disc;
  line-height:20px;
}
.copyright-in{margin:0 auto; width:1000px;}

.input-outer-pas {
  float: left;
  margin: 0 19px 0 0;
  width: 266px;
}
.banner img.attachment-full {
    width: 100%;
}
.input-outer-submit {
  float: right;
  margin: 10px 3px 0 0;
  width: 260px;
}